{% extends "base.html" %}
{%load static%}
{% block content %}

<div class="default">
    <div class="container">
        <div class="row default">
            <br>
            <br>
            <br>
            <br>
        </div>
        <div class="row default">
            <h1 class="headings default">Schedule</h1> 
            <br>
        </div>
        <div class="row default">
            <div class="col-lg-12">
                <section name="schedule-form">
                    <form id="sched-form" method="POST">
                        {% csrf_token %}
                        {% for i in form %}
                        {{i.label}}
                        <br>
                        {{i}}
                        <br>
                        {% endfor %}
                        <br>
                        <input type="submit" value="Submit">
                        <a href="{% url 'recap' %}" class="content"> see activities>>></a>
                    </form>
                </section>
            </div>
        </div>
    </div>
</div>
{% endblock %}